chrom: CP068254.1
length: 16569
nucleotide_counts:
  A: 5124
  C: 5183
  G: 2169
  N: 0
  T: 4093
nucleotide_pair_counts:
  AA: 1604
  AC: 1495
  AG: 794
  AN: 0
  AT: 1230
  CA: 1534
  CC: 1773
  CG: 435
  CN: 0
  CT: 1441
  GA: 613
  GC: 711
  GG: 426
  GN: 0
  GT: 419
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 1373
  TC: 1204
  TG: 513
  TN: 0
  TT: 1003
